Subject: Blx Feedback - Ratnam
From: Subir Chakma <[email-masked]>
To: Ratnam Sharma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 13 May 2014 21:53:40 +0530 (IST)

Hello Ratnam 

DSAT Audit 

Remark: You were not able to understand what the Cx was talking about. Pls try to understand before you reponse. If things are not clear, refer the Cx account, or advise Cx to rephrase instead of jumping to an irrelevant response. 
info:  Your Issue ID for this chat is LTK1221601164384X 
[16:10:50] 	Ratnam:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[16:10:52] 	Ratnam:  Hi 
[16:11:32] 	Nathalie:  Hi, 
[16:11:42] 	Nathalie:  You just sent me an email and i responded as well 
[16:12:24] 	Ratnam:  Please allow me a moment while I check that for you. 
[16:12:30] 	Nathalie:  sure 
[16:14:20] 	Ratnam:  So you wants to get the prohibited item disposed off 
[16:14:53] 	Nathalie:  yes since it will cost me more to have them sent back than the cost of the actual product ;( 
[16:15:27] 	Ratnam:  Ok i will send a request to our hub team to dispose off the prohibited item 
[ 16:16:03] 	Nathalie:  however i do not know what the total cost will be for both orders to be shipped of since now it looks that only 1 order has been paid for 
[16:16:53] 	Ratnam:  Once the prohibited item will be disposed off then I will notify you via email 
[16:17:29] 	Ratnam:  After that you will be able to check the shipping cost for partial shipment 
[16:17:48] 	Nathalie:  does it mean we will hold onto both orders for the moment to get a quote for total of both? 
[16:18:19] 	Nathalie:  if i have it shipped partially i am worried it will end up more expensive 
[16:18:31] 	Ratnam:  The prohibited item will be disposed and you will be paying for the rest of item 
[16:19:02] 	Nathalie:  I understand but i am talking about the other order i have just paid for that was ok ed to be shipped of. 
[16:19:10] 	Ratnam:  You can check the shipping cost by using the total cost calculator on our web 
[16:20:31] 	Nathalie:  I am getting really tired of this. If i have 2 orders leaving at the same time i am quoted one price 
[16:20:38] 	Ratnam:  Yes the previous oder has been released and I am sorry no changes can be made in that 
[16:21:31] 	Nathalie:  Ok i am deeply disappointed and i have to tell you i won't be using Borderlinx anymore. Too trouble some. Nothing personal, just not worth the headaches. 
[16:21:39] 	Nathalie:  Thank you for your time and help 
[16:22:04] 	Ratnam:  I am sorry to hear that, but you have the option of releasing the items at you will 
[16:22:06] 	Ratnam:  Your 

Regards 
Subir